Subject: [lojban] Re: Why linguists might be interested in Lojban (was:

From: Invent Yourself <[email-masked]>
Date: Sun, 6 Oct 2002 12:54:51 -0400 (EDT)

On Sun, 6 Oct 2002, Robin Turner wrote:

> I imagine cognitive linguists would also find it interesting from the
> point of metaphor. Lojban combines the explicit metaphor-making of
> lujvo (which are not metaphorical in the common sense of the word, but
> are in the cogling sense) with an attempt to suppress unmarked metaphor
> (which to a mainstream cognitive linguist would be quixotic but
> interesting).

Can you explain more about what Lojban is doing that seems quixotic to
linguists? Thanks!

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn